/* CSS Document */
 <style>
   
   @font-face{
	font-family:varsityRegular;
    src: url(font/varsity_regular.ttf);
	}
   body{
	   font-family: varsityRegular;
	   
	   }
	   
	  #contenedor {
  width: 320px;
  height: 500px;
   font-family: varsityRegular;
 
  position: absolute;
  top: 50%;
  left: 50%;
 
  margin-top: -250px;   /* height/2 = 500px / 2 */
  margin-left: -250px;  /* width/2 = 500px / 2 */
}
	   
   
   #area  {
	   width: 320px;
	   height:420px;
	   border:#09F solid 4px;
	  
	   font-family:Impact;
	   margin-left:auto;
	   margin-right:auto;
	  /*background-image:url(../Modulos/Atletas/images/contenedor.png);
	   background-size:cover;*/
	  	 
	   
	   }
	  #principal {
	   width: 320px;
	   height:420px;
	   border-radius:1%;
	   position: relative;
			  z-index:1;
	 
	   margin:0px;
	   margin-bottom: 5px;
		  }
		  
		  
		  .fondo-bandera{
			  position: absolute;
			  z-index:-1;
			 width: 345px;
	   height:420px;
			  
			  
			  
			  
			  }
		  
		  
		  header {
			  width:100%;
         	  text-align:center;
			  font-family: varsity regular;
			  padding-top:15px;
			  
			  }
			  
			  header p
			   { 
			     width : 65%;
				 text-align:center;
				
				  text-height:50%;				  
				   
				     font-size: 14px;
					
			   }
			   
			   #logo1{
				   width:15%;
				   
				   float:left;
				   margin:0px;
				    padding-top:5px;
				   
				   
				   }
				   
				   
				#logo2 {
					 width:15%;
					 
					  margin:0px;
					   padding-top:0px;
				   
					
					}
					
					header p ,#logo1 ,#logo2 {
						display        : inline-block;
   vertical-align : top;
  
						
						
						}
				   
			  hr{
				  border:#09F solid 1px;
				  width:100%;
				  margin:0px;
				  opacity:0.5;
								  }
				  
		  #nombre{
			  
			   font-size: 24px;
			  font-weight:100;
			    font-family: varsity regular;
				padding-top:0px;
				margin-left:auto;
				margin-right:auto;
				width:70%;
			
			  
			  
			  }		  
				  
			#marco_foto{
			
   color      :#222;
   margin    : 1px 0% 0px 0px;
   text-align :left;
   width      : 30%;
   height     :40%;
   position   : relative;
   z-index    :5;
  
				
				}	
				
				
	#foto{
		border:#000 solid 2px;
		border-radius:4px;
		height:110px;
		width:105px;
		margin-left:10px;
		position:relative;
		z-index:10;
		bottom:200px;

	
		
		
		}  
		
		#foto img {
			
		border-radius:4px;
		height:110px;
		width:105px;
		
			
			}
				  
				
					  
					  
   
     #datos{
		
   text-align     : center;
   width          : 100%;
   height:40%;
   padding-top:3%;
   position:relative;
    z-index:10;
	
	
					  }
					  
	 #datos ul{
		
	 	  text-decoration:none; 
		  width:100%;
		  position:relative;
		  z-index:10;
		  bottom:80px;
		  margin-left:17%;
		
		 
		
		
					  }
					  
	   #datos  img{
		  position: relative;
		  z-index:5;
		  border-radius: 5px;
		  opacity:0.8;
		  width:85%; 
		
		
					  }
					  
					  
					   #datos li{
		 border-radius: 5px;
		 width:100%;
		 height:15px;
		 margin:1%;
		 font-family: "varsity regular";
		 font-size: 12px;
		 font-weight:100;
		 
		 text-decoration:none;
		 display : inline-block; 
		 text-align  : left;
					  }
			
			
			
			
			#disciplina {
				
				width:100%;
				position: relative;
			    height:15%;
				
				}
				#disciplina img{
					 position: relative;
					 width:100%;
		             z-index:5;
					 opacity:0.5;
					
					
					}
					  
					  #disciplina p{
					 position: relative;
					 z-index:10;
					 bottom:40px;
					 font-size:28px;
					 text-align:center;
					 text-decoration:none;
					 font-family: "varsity regular";
					  font-weight:300;
					 

					
					}
					
					
					#pie{
						
						 position: relative;
						 margin-top:2%;
						 padding-top:1%;
						
	                    text-align:center;
						}
					
					#pie figure 
	{
	
	cursor:pointer;
	display:inline-block;
	vertical-align: top;
	padding-top:2%x;
	 font-family: "varsity regular";
	 margin:1%;
	 width:28%;
	 text-align:center;
	}
	
	#pie figure img {
		width:85%;
		
		} 
	
		
	#pie p{
		font-weight:400px;
		line-height:100%;
	    font-size: 26px;
	    
			
		
		}
	
	#pie span
	{
		font-size: 18px;
		margin:0;
		
		
		}
		
		#dorsal p img{
			width:225px;
			height:40px;
			padding-top:5%;
			
			
			}	
		
   </style> 